<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_rcD4YG_8Ee2zxv-8u0MlEA" id="_rcDRUG_8Ee2zxv-8u0MlEA" label="SnowflakeDropTargetTable" version="0.1" item="_rcD4Ym_8Ee2zxv-8u0MlEA">
    <author href="../../../talend.project#_pWdd0W_8Ee2zxv-8u0MlEA"/>
    <additionalProperties xmi:id="_rcFGgG_8Ee2zxv-8u0MlEA" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_rcFGgW_8Ee2zxv-8u0MlEA" key="created_product_version" value="8.0.1.20220729_0744-patch"/>
    <additionalProperties xmi:id="_rcFGgm_8Ee2zxv-8u0MlEA" key="created_date" value="2022-11-29T16:44:15.592+0100"/>
    <additionalProperties xmi:id="_rcFtkG_8Ee2zxv-8u0MlEA" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_rcFtkW_8Ee2zxv-8u0MlEA" key="modified_product_version" value="8.0.1.20220729_0744-patch"/>
    <additionalProperties xmi:id="_rcFtkm_8Ee2zxv-8u0MlEA" key="modified_date" value="2022-11-29T16:44:15.592+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_rcD4YW_8Ee2zxv-8u0MlEA" path="Snowflake/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_rcD4Ym_8Ee2zxv-8u0MlEA" property="_rcD4YG_8Ee2zxv-8u0MlEA" state="_rcD4YW_8Ee2zxv-8u0MlEA" system="true" eltName="Snowflake">
    <content href="SnowflakeDropTargetTable_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
